[Bug 205735] Re: Please merge mnemosyne (universe) 1.0.1.1-1 from Debian unstable (main)

StefanPotyra stefan.potyra at informatik.uni-erlangen.de
Fri Jul 4 18:57:40 BST 2008


few comments to the debdiff:
- build-depends-indep: this is unnecessary, it will build fine w.o. that change, please drop. (side note: debian-policy doesn't match what's really going on on the debian/ubuntu buildd's in this regard, so having a build-depends is usually the better option, cf. bug #238141).
- manpage: there is unnecessary reformatting in the manpage

others than that, I'm happy with the debdiff, but please first report
- fixes to manpage
- fixes to desktop file

to Debian BTS.

unsubscribing ubuntu-universe-sponsors, please resubscribe once you've
addressed the issues, thanks.

-- 
Please merge mnemosyne (universe) 1.0.1.1-1 from Debian unstable (main)
https://bugs.launchpad.net/bugs/205735
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list